play.templates.types

## Class SafeHTMLFormatter

- java.lang.Object
- - play.templates.types.SafeHTMLFormatter

- All Implemented Interfaces:
    SafeFormatter

      public class SafeHTMLFormatter
      extends java.lang.Object
      implements SafeFormatter

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SafeHTMLFormatter()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `format(Template template, java.lang.Object value)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SafeHTMLFormatter

          public SafeHTMLFormatter()

  - ### Method Detail

    - #### format

          public java.lang.String format(Template template,
                                         java.lang.Object value)

      Specified by:
        `format` in interface `SafeFormatter`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly